/*     631475 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__631475__ {max-width:1030px;margin:0 auto}
.pm-banner_slide_basic__631475__ a {display:block;border:none}
.pm-banner_slide_basic__631475__ a img {border:none}
.pm-banner_slide_basic__631475__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__631475__ .item {position:relative}
.pm-banner_slide_basic__631475__ .item img {vertical-align:top}

.pm-banner_slide_basic__631475__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__631475__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__631475__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__631475__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__631475__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__631475__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__631475__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__631475__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__631475__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__631475__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__631475__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__631475__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__631475__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__631475__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__631475__.empty__631475__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__631475__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__631475__.build_edit_mode .item:first-child {display:block}

/*     428435 : 타이틀 텍스트      */
.title__428435__ {font-size:0}
.title__428435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.4em;
}
.title__428435__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__428435__.style_top p {padding-top:10px}
.title__428435__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__428435__.style_right p {padding-right:14px}
.title__428435__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__428435__.style_bottom p {padding-bottom:12px}
.title__428435__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__428435__.style_left p {padding-left:14px}
.title__428435__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__428435__.style_circle1 p {padding-left:18px}
.title__428435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__428435__.style_circle2 p {padding-left:18px}
.title__428435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__428435__ p {font-size:24px}
	.title__428435__.style_top p:before {width:24px}
	.title__428435__.style_right p:before {height:24px}
	.title__428435__.style_bottom p:before {width:24px}
	.title__428435__.style_left p:before {height:24px}
}

/*     428445 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__428445__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #4972B8;border-radius:4px;background:#4972B8;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__428445__ a span {display:inline-block;position:relative}
.icon_button__428445__.style_line a {background:transparent;color:#4972B8}

.icon_button__428445__.a_left a span:before {
	content:'\e634';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__428445__.a_right a span:after {
	content:'\e634';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__428445__ a {font-size:15px}
}

/*     428425 : 장문 텍스트      */
.textarea__428425__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__428425__ p {font-size:18px}
}

@media (max-width:500px){
.myreg_form__428425__ dl{display:block}
.myreg_form__428425__ dt{display:block;padding:20px 5px 0px}
.myreg_form__428425__ dd{display:block;margin:0}
.myreg_form__428425__ input[type=text], .myreg_form__428425__ textarea, .myreg_form__428425__ select{max-width:100%;box-sizing:border-box;}
}

/*     428455 : 이미지      */
.img__428455__ {max-width:100%}
.img__428455__ * {box-sizing:border-box}
.img__428455__ a {display:block;vertical-align:top}
.img__428455__ img {width:px;vertical-align:top}

/*     428475 : 이미지      */
.img__428475__ {max-width:100%}
.img__428475__ * {box-sizing:border-box}
.img__428475__ a {display:block;vertical-align:top}
.img__428475__ img {width:px;vertical-align:top}

